#main{
  background-image: url('../images/Background.jpg');
  background-repeat: no-repeat;
  height: 600px;
  max-width: 960px;
}

#text-box{
  padding-left: 100px;
  padding-right: 40px;
}

#para-1{
  font-size:27px;
  font-weight: 320;
}

#para-2{
  font-size:28px;
  font-weight: 350;
}

#para-3{
  font-size:27px;
  font-weight: 320;
  margin-top:80px;
  margin-bottom:0px; 
}

#button-1,
#button-2{
  width: 142px;
  height: 48px;
  color:white;
  font-size: 22px;
  font-weight: 300;
  border: 0.1px solid white !important;
}

#button-1{
  background-image: url('../images/TryNow_Button.jpg');
  background-repeat: no-repeat;
}

#button-2{
  background-image: url('../images/Demos_Button.jpg');
  background-repeat: no-repeat;
}

#send-button{
  background-image: url('../images/Send_Button.jpg');
font-size: 17px;
color:white;
border:0px !important;
font-weight: 300;
width: 300px;
height: 30px;
}

label{
font-size:17px;
font-weight: 300;
margin-bottom: 0 !important;
}

input{
  background-image: url('../images/TextArea.jpg');
  background-repeat: no-repeat;
  border: 0px;
  width: 140px !important;
  height: 30px;
}

p.text-danger{
  font-size:15px !important;
}

#footer-link{
  color:white !important;
  font-size: 30px;
  font-weight: 100 !important;
  margin-left: 55px;
}

#space{
  height: 530px;
}

section#sm {
  display: none;
}

#error-name {
  display: none;
}

#error-email {
  display: none;
}

#for-mobile{
  display:none;
}


@media screen and (max-width: 800px) {
  
#main{
  background-repeat: repeat;
  height: 1200px;
}

#text-box{
  padding-left: 40px;
}

#footer-link{
  margin-left:40px;
}

#for-mobile{
  display: block;
  padding: 30px;
}

#space{
  display: none;
}

}